Reference record for OID 1.3.6.1.4.1.791.2.9.2.2.0.11

Parent
1.3.6.1.4.1.791.2.9.2.2.0 (0)
Node code
11
Node name
ntProcesswarning
Numeric OID
1.3.6.1.4.1.791.2.9.2.2.0.11
URN notation
urn:oid:1.3.6.1.4.1.791.2.9.2.2.0.11
ASN.1 notation

{1 3 6 1 4 1 791 2 9 2 2 0 11}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cai(791) caiUniSecuT2(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cai(791) caiSysMgr(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cai(791) caiSysMgt(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cai(791) caiUniSecuT2(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cai(791) caiSysMgr(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cai(791) caiSysMgt(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cai(791) caiUniSecuT2(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cai(791) caiSysMgr(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cai(791) caiSysMgt(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cai(791) caiUniSecuT2(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cai(791) caiSysMgr(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cai(791) caiSysMgt(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) cai(791) caiUniSecuT2(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) cai(791) caiSysMgr(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) cai(791) caiSysMgt(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) cai(791) caiUniSecuT2(2) agentWorks(9) nt(2) caiNtOs(2) 0 ntProcesswarning(11)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/791/2/9/2/2/0/11
  • /ISO/Identified-Organization/6/1/4/1/791/2/9/2/2/0/11
  • /ISO/3/6/1/4/1/791/2/9/2/2/0/11
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/cai/caiUniSecuT2/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/identified-organization/dod/internet/private/enterprise/cai/caiSysMgr/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/identified-organization/dod/internet/private/enterprise/cai/caiSysMgt/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/identified-organization/dod/internet/private/enterprises/cai/caiUniSecuT2/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/identified-organization/dod/internet/private/enterprises/cai/caiSysMgr/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/identified-organization/dod/internet/private/enterprises/cai/caiSysMgt/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cai/caiUniSecuT2/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cai/caiSysMgr/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cai/caiSysMgt/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/identified-organization/dod/internet/private/vendor-objects/cai/caiUniSecuT2/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/identified-organization/dod/internet/private/vendor-objects/cai/caiSysMgr/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/identified-organization/dod/internet/private/vendor-objects/cai/caiSysMgt/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/org/dod/internet/private/enterprise/cai/caiUniSecuT2/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/org/dod/internet/private/enterprise/cai/caiSysMgr/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/org/dod/internet/private/enterprise/cai/caiSysMgt/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • /iso/org/dod/internet/private/enterprises/cai/caiUniSecuT2/agentWorks/nt/caiNtOs/0/ntProcesswarning
  • Additional combinations skipped.

Source records

&<caiNtOs.422>A monitored Process is in the warning state. The varbind entry contains the name of the Process whose state changed.

Status in source: unspecified.

Names: ntProcesswarning

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "ntProcesswarning",
    "TRAP-TYPE",
    "ENTERPRISE",
    "caiNtOs",
    "DESCRIPTION",
    "\"&<caiNtOs.422>A monitored Process is in the warning state. The varbind entry contains the name of the Process whose state changed.\"",
    "::=",
    "11"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "caiNtOs"
      ]
    ],
    [],
    [
      "DESCRIPTION",
      "&<caiNtOs.422>A monitored Process is in the warning state. The varbind entry contains the name of the Process whose state changed."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CA-NTOS-MIB

    Published definition
    ntProcesswarning TRAP-TYPE
    	ENTERPRISE caiNtOs
    	DESCRIPTION
    		"&<caiNtOs.422>A monitored Process is in the warning state.
    		The varbind entry contains the name of the
    		Process whose state changed."
    	::= 11
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['OBJECT-TYPE', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Archived source file
    Source location: CA-NTOS-MIB::ntProcesswarning.
    Source version and references

    Archived: 2026-10-19T00:22:15.238778+00:00.

  • Preserved mibdepot archive

    Module: CA-NTOS-MIB

    Published definition
    ntProcesswarning TRAP-TYPE
    	ENTERPRISE caiNtOs
    	DESCRIPTION
    		"&<caiNtOs.422>A monitored Process is in the warning state.
    		The varbind entry contains the name of the
    		Process whose state changed."
    	::= 11
    Module imports
    {'RFC1155-SMI': ['OBJECT-TYPE', 'Counter', 'Gauge', 'DisplayString']}

    Source data warning: The published IMPORTS clause omits the import of enterprises. A SHA-reviewed lookup uses an independent archived module with an explicit RFC1155-SMI import, original RFC 1155 namespace definitions and the official IANA PEN 791 registration. Published names, imports and definitions are preserved; all supporting originals are available below.

    Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.

    · Archived source file · Independent archived module with explicit enterprise import · RFC 1155 — original SMI enterprise namespace · IANA PEN — enterprise 791 registration
    Source location: CA-NTOS-MIB::ntProcesswarning.
    Source version and references

    Archived: 2026-10-19T00:22:07.886535+00:00.

Siblings (41)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.791.2.9.2.2.0.1 ntFSUnknown00
1.3.6.1.4.1.791.2.9.2.2.0.2 ntFSok00
1.3.6.1.4.1.791.2.9.2.2.0.3 ntFSwarning00
1.3.6.1.4.1.791.2.9.2.2.0.4 ntFScritical00
1.3.6.1.4.1.791.2.9.2.2.0.5 ntFileUnknown00
1.3.6.1.4.1.791.2.9.2.2.0.6 ntFileok00
1.3.6.1.4.1.791.2.9.2.2.0.7 ntFilewarning00
1.3.6.1.4.1.791.2.9.2.2.0.8 ntFilecritical00
1.3.6.1.4.1.791.2.9.2.2.0.9 ntProcessUnknown00
1.3.6.1.4.1.791.2.9.2.2.0.10 ntProcessok00
1.3.6.1.4.1.791.2.9.2.2.0.12 ntProcesscritical00
1.3.6.1.4.1.791.2.9.2.2.0.13 ntServiceUnknown00
1.3.6.1.4.1.791.2.9.2.2.0.14 ntServiceok00
1.3.6.1.4.1.791.2.9.2.2.0.15 ntServicewarning00
1.3.6.1.4.1.791.2.9.2.2.0.16 ntServicecritical00
1.3.6.1.4.1.791.2.9.2.2.0.17 ntPrinterUnknown00
1.3.6.1.4.1.791.2.9.2.2.0.18 ntPrinterok00
1.3.6.1.4.1.791.2.9.2.2.0.19 ntPrinterwarning00
1.3.6.1.4.1.791.2.9.2.2.0.20 ntPrintercritical00
1.3.6.1.4.1.791.2.9.2.2.0.21 ntCPUUnknown00
1.3.6.1.4.1.791.2.9.2.2.0.22 ntCPUok00
1.3.6.1.4.1.791.2.9.2.2.0.23 ntCPUwarning00
1.3.6.1.4.1.791.2.9.2.2.0.24 ntCPUcritical00
1.3.6.1.4.1.791.2.9.2.2.0.25 ntMemLoadok00
1.3.6.1.4.1.791.2.9.2.2.0.26 ntMemLoadwarning00
1.3.6.1.4.1.791.2.9.2.2.0.27 ntMemLoadcritical00
1.3.6.1.4.1.791.2.9.2.2.0.28 ntMemPhysok00
1.3.6.1.4.1.791.2.9.2.2.0.29 ntMemPhyswarning00
1.3.6.1.4.1.791.2.9.2.2.0.30 ntMemPhyscritical00
1.3.6.1.4.1.791.2.9.2.2.0.31 ntMemSwapok00
1.3.6.1.4.1.791.2.9.2.2.0.32 ntMemSwapwarning00
1.3.6.1.4.1.791.2.9.2.2.0.33 ntMemSwapcritical00
1.3.6.1.4.1.791.2.9.2.2.0.34 ntRegUnknown00
1.3.6.1.4.1.791.2.9.2.2.0.35 ntRegOK00
1.3.6.1.4.1.791.2.9.2.2.0.36 ntRegwarning00
1.3.6.1.4.1.791.2.9.2.2.0.37 ntRegcritical00
1.3.6.1.4.1.791.2.9.2.2.0.38 ntLogOK00
1.3.6.1.4.1.791.2.9.2.2.0.39 ntLogwarning00
1.3.6.1.4.1.791.2.9.2.2.0.40 ntLogcritical00
1.3.6.1.4.1.791.2.9.2.2.0.41 ntAdd00
1.3.6.1.4.1.791.2.9.2.2.0.42 ntRemove00